exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 8 of 8 RSS Feed

Files from Fakhri Zulkifli

First Active2018-06-18
Last Active2019-04-18
Netwide Assembler (NASM) 2.14rc15 Null Pointer Dereference
Posted Apr 18, 2019
Authored by Fakhri Zulkifli

Netwide Assembler (NASM) version 2.14rc15 null pointer dereference proof of concept exploit.

tags | exploit, proof of concept
advisories | CVE-2018-16517
SHA-256 | ff620ab5ba2592c8b398b205c5304425b2dc0cefbfddb320a4cc1c881ace45ea
ASUS DSL-N12E_C1 1.1.2.3_345 Remote Command Execution
Posted Aug 2, 2018
Authored by Fakhri Zulkifli

ASUS DSL-N12E_C1 version 1.1.2.3_345 suffers from a remote command execution vulnerability.

tags | exploit, remote
SHA-256 | 4091ebc65733876d21ca6215fd2aebb322cee246abdd11ff7f6b8a5f4963158c
Nagios Core 4.4.1 Local Denial Of Service
Posted Jul 25, 2018
Authored by Fakhri Zulkifli

Nagios Core versions 4.4.1 and below suffer from a denial of service vulnerability.

tags | exploit, denial of service
advisories | CVE-2018-13441, CVE-2018-13457, CVE-2018-13458
SHA-256 | 4d70d62dded42d80c518ddd82d7e7ad7e0ddb2610445adf2d86613bbac875298
SIPp 3.6 Buffer Overflow
Posted Jul 2, 2018
Authored by Fakhri Zulkifli

SIPp version 3.6 suffers from a local buffer overflow vulnerability.

tags | exploit, overflow, local
SHA-256 | 48d3be73161c0caf2b1a85aff2ef503859763c75b7070912bef416f69c4b80e2
QEMU Guest Agent 2.12.50 Denial Of Service
Posted Jun 22, 2018
Authored by Fakhri Zulkifli

QEMU Guest Agent version 2.12.50 suffers from a denial of service vulnerability.

tags | exploit, denial of service
advisories | CVE-2018-12617
SHA-256 | 7ca46842a4552a3f52d42e40ba042adc118e1f7768b7b449703c7f601f35f8df
ntp 4.2.8p11 Local Buffer Overflow
Posted Jun 21, 2018
Authored by Fakhri Zulkifli

ntp version 4.2.8p11 local buffer overflow proof of concept exploit.

tags | exploit, overflow, local, proof of concept
advisories | CVE-2018-12327
SHA-256 | 58d5c2c09ae2ac283406b95eb42578ca0e011963836a1df819f9e248cdc7984b
Redis 5.0 Denial Of Service
Posted Jun 21, 2018
Authored by Fakhri Zulkifli

Redis version 5.0 suffers from a denial of service vulnerability.

tags | exploit, denial of service
advisories | CVE-2018-12453
SHA-256 | b9083d6a3754d8b70668b2647c1527f54eb1ff6f6c59aab67e247696efd33b11
Redis-cli Buffer Overflow
Posted Jun 18, 2018
Authored by Fakhri Zulkifli

Redis-cli versions prior to 5.0 buffer overflow proof of concept exploit.

tags | exploit, overflow, proof of concept
advisories | CVE-2018-12326
SHA-256 | fb6da6db94e98640ef6cb6f1408d6f588499ee0b607727625403d91d5754dd7d
Page 1 of 1
Back1Next

File Archive:

February 2023

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Feb 1st
    11 Files
  • 2
    Feb 2nd
    9 Files
  • 3
    Feb 3rd
    5 Files
  • 4
    Feb 4th
    0 Files
  • 5
    Feb 5th
    0 Files
  • 6
    Feb 6th
    0 Files
  • 7
    Feb 7th
    0 Files
  • 8
    Feb 8th
    0 Files
  • 9
    Feb 9th
    0 Files
  • 10
    Feb 10th
    0 Files
  • 11
    Feb 11th
    0 Files
  • 12
    Feb 12th
    0 Files
  • 13
    Feb 13th
    0 Files
  • 14
    Feb 14th
    0 Files
  • 15
    Feb 15th
    0 Files
  • 16
    Feb 16th
    0 Files
  • 17
    Feb 17th
    0 Files
  • 18
    Feb 18th
    0 Files
  • 19
    Feb 19th
    0 Files
  • 20
    Feb 20th
    0 Files
  • 21
    Feb 21st
    0 Files
  • 22
    Feb 22nd
    0 Files
  • 23
    Feb 23rd
    0 Files
  • 24
    Feb 24th
    0 Files
  • 25
    Feb 25th
    0 Files
  • 26
    Feb 26th
    0 Files
  • 27
    Feb 27th
    0 Files
  • 28
    Feb 28th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close